.section--hero-banner-2__wrapper.horizontal .section__content {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 60px;
}

.section--hero-banner-2__wrapper.horizontal .hero-banner-2-header {
  flex: 1;
  max-width: 630px;
}

.section--hero-banner-2__wrapper.horizontal .hero-banner__wrapper {
  width: 58%;
}

@media (max-width: 991px) {
  .section--hero-banner-2__wrapper.horizontal .section__content {
    display: block;
    width: 85%;
  }

  .section--hero-banner-2__wrapper.horizontal .hero-banner-2-header {
    flex: 1;
    max-width: unset;
  }

  .section--hero-banner-2__wrapper.horizontal .hero-banner__wrapper {
    width: 100%;
  }
}
